local fn = _gn(0x62A6D317A011EA1D)
--- SET_BOAT_SINKS_WHEN_WRECKED
-- @param vehicle :
-- @param toggle :
function Global.SetBoatSinksWhenWrecked(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
